namespace MrWu.Debug {
    partial class DebugControl {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ShowToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.logPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.InfoPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.WarningPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ImportantLogPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ErrorPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.FatalPrintToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.LogSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.InfoSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.WarningSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ImportantLogSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ErrorSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.FatalSaveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.刷新日志文件ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.label1 = new System.Windows.Forms.Label();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // textBox1
            // 
            this.textBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.textBox1.Location = new System.Drawing.Point(3, 35);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox1.Size = new System.Drawing.Size(604, 192);
            this.textBox1.TabIndex = 1;
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // menuStrip1
            // 
            this.menuStrip1.AutoSize = false;
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ShowToolStripMenuItem,
            this.SaveToolStripMenuItem,
            this.刷新日志文件ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(611, 24);
            this.menuStrip1.TabIndex = 2;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ShowToolStripMenuItem
            // 
            this.ShowToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.logPrintToolStripMenuItem,
            this.InfoPrintToolStripMenuItem,
            this.WarningPrintToolStripMenuItem,
            this.ImportantLogPrintToolStripMenuItem,
            this.ErrorPrintToolStripMenuItem,
            this.FatalPrintToolStripMenuItem});
            this.ShowToolStripMenuItem.Name = "ShowToolStripMenuItem";
            this.ShowToolStripMenuItem.Size = new System.Drawing.Size(44, 20);
            this.ShowToolStripMenuItem.Text = "显示";
            // 
            // logPrintToolStripMenuItem
            // 
            this.logPrintToolStripMenuItem.Name = "logPrintToolStripMenuItem";
            this.logPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.logPrintToolStripMenuItem.Tag = "logPrint";
            this.logPrintToolStripMenuItem.Text = "日志";
            this.logPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // InfoPrintToolStripMenuItem
            // 
            this.InfoPrintToolStripMenuItem.Name = "InfoPrintToolStripMenuItem";
            this.InfoPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.InfoPrintToolStripMenuItem.Tag = "infoPrint";
            this.InfoPrintToolStripMenuItem.Text = "信息";
            this.InfoPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // WarningPrintToolStripMenuItem
            // 
            this.WarningPrintToolStripMenuItem.Name = "WarningPrintToolStripMenuItem";
            this.WarningPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.WarningPrintToolStripMenuItem.Tag = "WarningPrint";
            this.WarningPrintToolStripMenuItem.Text = "警告";
            this.WarningPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ImportantLogPrintToolStripMenuItem
            // 
            this.ImportantLogPrintToolStripMenuItem.Name = "ImportantLogPrintToolStripMenuItem";
            this.ImportantLogPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.ImportantLogPrintToolStripMenuItem.Tag = "ImportantLogPrint";
            this.ImportantLogPrintToolStripMenuItem.Text = "要志";
            this.ImportantLogPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ErrorPrintToolStripMenuItem
            // 
            this.ErrorPrintToolStripMenuItem.Name = "ErrorPrintToolStripMenuItem";
            this.ErrorPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.ErrorPrintToolStripMenuItem.Tag = "ErrorPrint";
            this.ErrorPrintToolStripMenuItem.Text = "错误";
            this.ErrorPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // FatalPrintToolStripMenuItem
            // 
            this.FatalPrintToolStripMenuItem.Name = "FatalPrintToolStripMenuItem";
            this.FatalPrintToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.FatalPrintToolStripMenuItem.Tag = "FatalPrint";
            this.FatalPrintToolStripMenuItem.Text = "致命";
            this.FatalPrintToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // SaveToolStripMenuItem
            // 
            this.SaveToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.LogSaveToolStripMenuItem,
            this.InfoSaveToolStripMenuItem,
            this.WarningSaveToolStripMenuItem,
            this.ImportantLogSaveToolStripMenuItem,
            this.ErrorSaveToolStripMenuItem,
            this.FatalSaveToolStripMenuItem});
            this.SaveToolStripMenuItem.Name = "SaveToolStripMenuItem";
            this.SaveToolStripMenuItem.Size = new System.Drawing.Size(44, 20);
            this.SaveToolStripMenuItem.Text = "保存";
            // 
            // LogSaveToolStripMenuItem
            // 
            this.LogSaveToolStripMenuItem.Name = "LogSaveToolStripMenuItem";
            this.LogSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.LogSaveToolStripMenuItem.Tag = "logSave";
            this.LogSaveToolStripMenuItem.Text = "日志";
            this.LogSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // InfoSaveToolStripMenuItem
            // 
            this.InfoSaveToolStripMenuItem.Name = "InfoSaveToolStripMenuItem";
            this.InfoSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.InfoSaveToolStripMenuItem.Tag = "InfoSave";
            this.InfoSaveToolStripMenuItem.Text = "信息";
            this.InfoSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // WarningSaveToolStripMenuItem
            // 
            this.WarningSaveToolStripMenuItem.Name = "WarningSaveToolStripMenuItem";
            this.WarningSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.WarningSaveToolStripMenuItem.Tag = "WarningSave";
            this.WarningSaveToolStripMenuItem.Text = "警告";
            this.WarningSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ImportantLogSaveToolStripMenuItem
            // 
            this.ImportantLogSaveToolStripMenuItem.Name = "ImportantLogSaveToolStripMenuItem";
            this.ImportantLogSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.ImportantLogSaveToolStripMenuItem.Tag = "ImportantLogSave";
            this.ImportantLogSaveToolStripMenuItem.Text = "要志";
            this.ImportantLogSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // ErrorSaveToolStripMenuItem
            // 
            this.ErrorSaveToolStripMenuItem.Name = "ErrorSaveToolStripMenuItem";
            this.ErrorSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.ErrorSaveToolStripMenuItem.Tag = "ErrorSave";
            this.ErrorSaveToolStripMenuItem.Text = "错误";
            this.ErrorSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // FatalSaveToolStripMenuItem
            // 
            this.FatalSaveToolStripMenuItem.Name = "FatalSaveToolStripMenuItem";
            this.FatalSaveToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.FatalSaveToolStripMenuItem.Tag = "FatalSave";
            this.FatalSaveToolStripMenuItem.Text = "致命";
            this.FatalSaveToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItem_Click);
            // 
            // 刷新日志文件ToolStripMenuItem
            // 
            this.刷新日志文件ToolStripMenuItem.Name = "刷新日志文件ToolStripMenuItem";
            this.刷新日志文件ToolStripMenuItem.Size = new System.Drawing.Size(92, 20);
            this.刷新日志文件ToolStripMenuItem.Text = "刷新日志文件";
            this.刷新日志文件ToolStripMenuItem.Click += new System.EventHandler(this.FlushToolStripMenuItem_Click);
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label1.Location = new System.Drawing.Point(213, 3);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(394, 23);
            this.label1.TabIndex = 3;
            this.label1.Text = "label1";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // DebugControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.menuStrip1);
            this.Name = "DebugControl";
            this.Size = new System.Drawing.Size(611, 230);
            this.Load += new System.EventHandler(this.DebugControl_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem ShowToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem logPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem InfoPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem WarningPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ImportantLogPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ErrorPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem FatalPrintToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem SaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem LogSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem InfoSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem WarningSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ImportantLogSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ErrorSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem FatalSaveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 刷新日志文件ToolStripMenuItem;
        private System.Windows.Forms.Label label1;
    }
}
